/* This is the default Tooltipster theme (feel free to modify or duplicate and create multiple themes!): */

.amtooltip-label{
    text-align: center;
    font-weight: bold;
}

.amtooltip-img{
    margin-bottom: 3px;
}

.tooltipster-default {
	-webkit-border-radius: 5px;
	     border-radius: 5px; 
	border: 2px solid #000;
	background: #4c4c4c;
	color: #fff;
}

/* Use this next selector to style things like font-size and line-height: */
.tooltipster-default .tooltipster-content {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 8px 10px;
	overflow: hidden;
}

/* This next selector defines the color of the border on the outside of the arrow. This will automatically match the color and size of the border set on the main tooltip styles. Set display: none; if you would like a border around the tooltip but no border around the arrow */
.tooltipster-default .tooltipster-arrow .tooltipster-arrow-border {
	/* border-color: ... !important; */
}


/* If you're using the icon option, use this next selector to style them */
.tooltipster-icon {
	cursor: help;
	margin-left: 4px;
}








/* This is the base styling required to make all Tooltipsters work */
.tooltipster-base {
	padding: 0;
	font-size: 0;
	line-height: 0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999999;
	pointer-events: none;
	width: auto;
	overflow: visible;
}
.tooltipster-base .tooltipster-content {
	overflow: hidden;
}


/* These next classes handle the styles for the little arrow attached to the tooltip. By default, the arrow will inherit the same colors and border as what is set on the main tooltip itself. */
.tooltipster-arrow {
	display: block;
	text-align: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.tooltipster-arrow span, .tooltipster-arrow-border {
	display: block;
	width: 0; 
	height: 0;
	position: absolute;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top-right span, .tooltipster-arrow-top-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-top: 8px solid;
	bottom: -7px;
}
.tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-top-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-top: 9px solid;
	bottom: -7px;
}

.tooltipster-arrow-bottom span, .tooltipster-arrow-bottom-right span, .tooltipster-arrow-bottom-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-bottom: 8px solid;
	top: -7px;
}
.tooltipster-arrow-bottom .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-bottom: 9px solid;
	top: -7px;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-bottom span, .tooltipster-arrow-bottom .tooltipster-arrow-border {
	left: 0;
	right: 0;
	margin: 0 auto;
}
.tooltipster-arrow-top-left span, .tooltipster-arrow-bottom-left span {
	left: 6px;
}
.tooltipster-arrow-top-left .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	left: 5px;
}
.tooltipster-arrow-top-right span,  .tooltipster-arrow-bottom-right span {
	right: 6px;
}
.tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border {
	right: 5px;
}
.tooltipster-arrow-left span, .tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important; 
	border-left: 8px solid;
	top: 50%;
	margin-top: -7px;
	right: -7px;
}
.tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important; 
	border-left: 9px solid;
	margin-top: -8px;
}
.tooltipster-arrow-right span, .tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important; 
	border-right: 8px solid;
	top: 50%;
	margin-top: -7px;
	left: -7px;
}
.tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important; 
	border-right: 9px solid;
	margin-top: -8px;
}


/* Some CSS magic for the awesome animations - feel free to make your own custom animations and reference it in your Tooltipster settings! */

.tooltipster-fade {
	opacity: 0;
	-webkit-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}
.tooltipster-fade-show {
	opacity: 1;
}

.tooltipster-grow {
	-webkit-transform: scale(0,0);
	-o-transform: scale(0,0);
	-ms-transform: scale(0,0);
	transform: scale(0,0);
	-webkit-transition-property: -webkit-transform;
	-o-transition-property: -o-transform;
	transition-property: -webkit-transform;
	-o-transition-property: transform, -o-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform, -o-transform;
	-webkit-backface-visibility: hidden;
}
.tooltipster-grow-show {
	-webkit-transform: scale(1,1);
	-o-transform: scale(1,1);
	-ms-transform: scale(1,1);
	transform: scale(1,1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}

.tooltipster-swing {
	opacity: 0;
	-webkit-transform: rotateZ(4deg);
	-o-transform: rotateZ(4deg);
	-ms-transform: rotateZ(4deg);
	transform: rotateZ(4deg);
	-webkit-transition-property: -webkit-transform, opacity;
	-o-transition-property: -o-transform;
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	-o-transition-property: transform, -o-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform, -o-transform;
}
.tooltipster-swing-show {
	opacity: 1;
	-webkit-transform: rotateZ(0deg);
	-o-transform: rotateZ(0deg);
	-ms-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 1);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-o-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4);
}

.tooltipster-fall {
	top: 0;
	-webkit-transition-property: top;
	-o-transition-property: top;
	transition-property: top;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
}
.tooltipster-fall-show {
}
.tooltipster-fall.tooltipster-dying {
	-webkit-transition-property: all;
	-o-transition-property: all;
	transition-property: all;
	top: 0px !important;
	opacity: 0;
}

.tooltipster-slide {
	left: -40px;
	-webkit-transition-property: left;
	-o-transition-property: left;
	transition-property: left;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}
.tooltipster-slide.tooltipster-slide-show {
}
.tooltipster-slide.tooltipster-dying {
	-webkit-transition-property: all;
	-o-transition-property: all;
	transition-property: all;
	left: 0px !important;
	opacity: 0;
}


/* CSS transition for when contenting is changing in a tooltip that is still open. The only properties that will NOT transition are: width, height, top, and left */
.tooltipster-content-changing {
	opacity: 0.5;
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}

.tooltipster-shadow {
    -webkit-border-radius: 5px;
         border-radius: 5px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 14px rgba(0,0,0,0.3);
         box-shadow: 0px 0px 14px rgba(0,0,0,0.3);
    color: #2c2c2c;
}
.tooltipster-shadow .tooltipster-content {
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    line-height: 16px;
    padding: 3px 4px;
}

.tooltipster-light {
    -webkit-border-radius: 5px;
         border-radius: 5px; 
    border: 1px solid #cccccc;
    background: #ededed;
    color: #666666;
}
.tooltipster-light .tooltipster-content {
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 16px;
    padding: 3px 4px;
}
.tooltipster-noir {
    -webkit-border-radius: 0px;
         border-radius: 0px; 
    border: 3px solid #2c2c2c;
    background: #fff;
    color: #2c2c2c;
}
.tooltipster-noir .tooltipster-content {
    font-family: 'Georgia', serif;
    font-size: 14px;
    line-height: 16px;
    padding: 3px 4px;
}

.tooltipster-punk {
    -webkit-border-radius: 5px;
         border-radius: 5px; 
    border-bottom: 3px solid #f71169;
    background: #2a2a2a;
    color: #fff;
}
.tooltipster-punk .tooltipster-content {
    font-family: 'Courier', monospace;
    font-size: 14px;
    line-height: 16px;
    padding: 3px 4px;
}
/*# sourceMappingURL=data:application/json;base64,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 */